commandline package update tool zypper 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1128627 漏洞类型 日志信息泄露
发布时间 2018-03-02 更新时间 2019-10-17
CVE编号 CVE-2017-9271 CNNVD-ID CNNVD-201803-019
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201803-019
|漏洞详情
commandline package update tool zypper是一款用于更新zypper包的命令行工具。 commandline package update tool zypper中存在安全漏洞,该漏洞源于程序将HTTP代理凭证写入日志中。本地攻击者可利用该漏洞获取代理的访问权限。
|参考资料

来源:CONFIRM
链接:https://bugzilla.suse.com/show_bug.cgi?id=1050625
来源:CONFIRM
链接:https://www.suse.com/de-de/security/cve/CVE-2017-9271/